summaryrefslogtreecommitdiff
path: root/Master/xemtex/gslib/pfbtopfa
diff options
context:
space:
mode:
authorKarl Berry <karl@freefriends.org>2005-12-28 00:07:27 +0000
committerKarl Berry <karl@freefriends.org>2005-12-28 00:07:27 +0000
commit30dd9f517c9c093ff3319061647a4555264f7914 (patch)
tree0d7a349bf99be5a42cc9c5a80a30f3b7136c4ccd /Master/xemtex/gslib/pfbtopfa
parent08ab8dce83f53b0f915cb66a37bbc8478b22c307 (diff)
trunk
git-svn-id: svn://tug.org/texlive/trunk@9 c570f23f-e606-0410-a88d-b1316a301751
Diffstat (limited to 'Master/xemtex/gslib/pfbtopfa')
-rw-r--r--Master/xemtex/gslib/pfbtopfa16
1 files changed, 16 insertions, 0 deletions
diff --git a/Master/xemtex/gslib/pfbtopfa b/Master/xemtex/gslib/pfbtopfa
new file mode 100644
index 00000000000..1e914fb53fd
--- /dev/null
+++ b/Master/xemtex/gslib/pfbtopfa
@@ -0,0 +1,16 @@
+#!/bin/sh
+# $Id: pfbtopfa,v 1.3 2001/06/22 16:09:22 lpd Exp $
+# Convert .pfb fonts to .pfa format
+
+if [ $# -eq 2 ]
+then
+ outfile=$2
+elif [ $# -eq 1 ]
+then
+ outfile=`basename "$1" \.pfb`.pfa
+else
+ echo "Usage: `basename $0` input.pfb [output.pfa]" 1>&2
+ exit 1
+fi
+
+exec gs -q -dNODISPLAY -- pfbtopfa.ps "$1" "$outfile"